<template>
  <div>
    <b-container>
        <b-card
        :title="tajuk"
        :img-src="photo"
        img-alt="Image"
        img-top
        tag="article"
        style="max-width: 20rem;"
        class="mb-2"
      >
        <b-card-text>
          {{ perincian }}
        </b-card-text>

        <b-button href="#" variant="primary">{{ button }}</b-button>
      </b-card>
    </b-container>
  </div>
</template>

<script>
export default {
    name: 'Pengumuman',
    props: {
        tajuk: String,
        perincian: String,
        photo: String,
        button: String
    }
}
</script>

<style>

</style>

